body {
    font-family: Arial, sans-serif;
}

/***********************
     nav
************************/

#nav {
    background-color: #fff;
    border-color: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    height: 90px;
}

#nav.home {
    background-color: transparent;
    border-color: transparent;
    box-shadow: none;
}

#nav .navbar-brand {
    padding: 0px 15px;
}

#nav .company-logo {
    margin-top: 10px;
    max-height: 75px;
}

#nav.home .company-logo {
    max-height: 100px;
}

@media(max-width:1100px) {
    #nav.home {
        background-color: #fff;
    }

    #nav.home .navbar-brand {
        padding: 5px 15px;
    }

    #nav .company-logo,
    #nav.home .company-logo {
        max-height: 66px;
    }

    #nav .navbar-toggle {
        border-color: transparent;
        background-color: transparent;
        border-radius: 0px;
        margin-top: 25px;
    }
}

#nav #navbar-nav > li > a {
    display: block;
    color: #001e41;
    font-weight: bold;
    padding: 0.5em 1em;
    border: 2px solid transparent;
    text-transform: uppercase;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 1.1em;
}

#navbar-nav {
    padding: 10px 0;
}

@media(max-width:1100px) {
    #navbar-nav {
        padding: 10px 0;
        background-color: #ffffffd9
    }
}

.navbar-right {
    margin-right: 0px;
}

/*****level 1*****/

#nav #navbar-nav > li:first-child {
    display: none;
}

#nav #navbar-nav > li > a:hover,
#nav #navbar-nav > li > a:focus,
#nav #navbar-nav > .open > a,
#nav #navbar-nav > li.active > a {
    border-color: #fff;
    background-color: rgb(238, 243, 246);
}

#nav.home #navbar-nav > li > a {
    color: #134b96;
    background-color: transparent;
    text-shadow: 1px 3px 4px #FFF;
    FONT-SIZE: 1.1em;
}

@media(max-width:1100px) {
    #nav.home #navbar-nav > li > a,
    #nav.home #navbar-nav > .dropdown-menu > a {
        color: #001e41;
    }
}

#nav.home #navbar-nav > li > a:hover,
#nav.home #navbar-nav > li > a:focus {
    border-color: #134b96;
    background-color: rgba(19, 75, 150, 0.1);
}

/*****level 2*****/

#nav.navbar-fixed-top .navbar-collapse {
    margin-top: 20px;
    max-height: none;
}

#navbar-nav .dropdown-menu {
    left: 0;
    right: auto;
    border-radius: 0px;
}

.home #navbar-nav .dropdown-menu {
    background-color: rgba(255, 255, 255, 0.6);
}

#navbar-nav .dropdown-menu > .active > a {
    color: #333;
    background-color: transparent;
}

#navbar-nav .dropdown-menu > li > a:focus,
#navbar-nav .dropdown-menu > li > a:hover,
#navbar-nav .dropdown-menu > .active > a:focus,
#navbar-nav .dropdown-menu > .active > a:hover {
    color: #fff;
    background-color: #8dcef2;
}

/*****home nav level 2*********/

#nav.home #navbar-nav .dropdown-menu > li > a:focus,
#nav.home #navbar-nav .dropdown-menu > li > a:hover {
    color: #fff;
    background-color: rgba(19, 75, 150, 0.4);
}

#nav.home #navbar-nav .dropdown-menu > li > a {
    color: #134b96;
}

/*******breakpoint*******/

@media (max-width: 1100px) {
    .navbar-header {
        float: none;
    }

    .navbar-left,
    .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

    .navbar-nav > li {
        float: none;
        position: relative;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .collapse.in {
        display: block !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #nav.home #navbar-nav > li > a:hover,
    #nav.home #navbar-nav > li > a:focus,
    #nav.home #navbar-nav > .open > a,
    #nav.home #navbar-nav > li.active > a {
        border-color: #fff;
        background-color: rgb(238, 243, 246);
    }

    #nav.home #navbar-nav .dropdown-menu > li > a:focus,
    #nav.home #navbar-nav .dropdown-menu > li > a:hover {
        color: #fff;
        background-color: #00aae0;
    }
}

@media(max-width:767px) {
    .navbar-right {
        margin-right: -15px;
    }
}

/***********************
     home banner
************************/

#banner {
    background-attachment: scroll, scroll, scroll, fixed;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    padding: 10em 0;
    text-align: center;
    position: relative;
}

@media(max-width:767px) {
    #banner {
        padding: 6em 0;
    }
}

#banner .banner-content {
    background-color: rgba(15, 76, 150, 0.68);
    color: #fff;
    display: inline-block;
    text-align: center;
    padding: 3em;
    max-width: 500px;
    position: relative;
}

#banner .banner-content .title {
    color: #fff;
    font-size: 1.5em;
    font-weight: 900;
    padding: 0 0.2em;
    position: relative;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

#banner .banner-content hr {
    border-top: 3px solid #FFF;
}

#banner .banner-content p {
    color: #fff;
    font-size: 17px;
    padding: 0.3em 0.2em;
    margin-bottom: 0.8em;
    letter-spacing: 0.02em;
    line-height: 1.5em;
    margin-top: 5%;
}

@media(max-width:480px) {
    #banner .banner-content {
        max-width: 100%;
    }

    #banner .banner-content .title {
        font-size: 1.8em;
        letter-spacing: 0.1em;
    }

    #banner .banner-content p {
        font-size: 1.2em;
    }
}

@keyframes slideInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-10%, 0, 0);
        transform: translate3d(-10%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes slideInRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(10%, 0, 0);
        transform: translate3d(10%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

/***********************
  OUTLINE BUTTONS
************************/

.btn.outline {
    background: none;
    border-radius: 0px;
    padding: 12px 22px;
}

.btn-primary.outline {
    border: 2px solid #fff;
    color: #fff;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.btn-primary.outline:hover,
.btn-primary.outline:focus,
.btn-primary.outline:active,
.btn-primary.outline.active,
.open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: rgba(0, 170, 224, 0.6);
    border-color: #00aae0;
}

.btn-primary.outline:active,
.btn-primary.outline.active {
    border-color: #007299;
    color: #007299;
    box-shadow: none;
}

/***********************
  CUSTON BTN VALUES
************************/

.btn {
    padding: 14px 24px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: 0 none;
}

.btn.outline .fa {
    padding-left: 8px;
}

/***********************
      sections
************************/
#main {
    background-color: whitesmoke;
    background-position: top left, top right, bottom left, bottom right;
    background-repeat: no-repeat;
    background-size: 30em;
    padding: 8em 0;
    padding-top: 6em;
}

#main.subpage {
    padding: 8em 0;
}

#main ul {
    list-style: none;
    padding: 1.0em;
}

#financial-planning ul {
    list-style: none;
    padding: 0;
}

#main #financial-planning ul li {
    font-size: 14px;
}

#main ul li:before {
    content: "\f101";
    color: #00aae0;
    font-family: FontAwesome;
    display: inline-block;
    width: 1.3em;
}

#main ul li {
    line-height: 1.4em;
    font-size: 16px;
}

#main p {
    font-size: 16px;
}

.section .container {
    text-align: center;
}

@media(max-width:767px) {
    #main {
        padding-top: 3em
    }

    .section .container {
        padding: 2em;
    }
}

.section .container p {
    text-align: justify;
    text-align-last: left;
}

.section .container .seven_process .row p {
    text-align: justify;
    text-align-last: center;
}

.section.intro {
    margin-bottom: 5em;
}

.section.intro .section-title {
    color: #385c82;
    font-size: 2.5em;
    font-weight: bold;
    margin-bottom: 0.8em;
    text-transform: uppercase;
    font-family: 'Roboto Slab', serif;
    text-align: center;
}

.home .section.intro .section-title {
    font-size: 1.5em;
}

@media(max-width:767px) {
    .home .section.intro .section-title {
        font-size: 1.2em;
    }
}

@media(max-width:767px) {
    .section.intro .section-title {
        font-size: 2.0em;
    }
}

.section.intro .container p {
    text-align-last: center;
    font-size: 1.2em;
}

.section.intro .container .fa {
    color: #385c82;
    background-color: whitesmoke;
    width: 2em;
    height: 2em;
    border-radius: 1em;
    font-size: 3.5em;
    border: 3px solid #385c82;
    display: -webkit-inline-box;
    display: inline-block;
    vertical-align: bottom;
}

.section.intro .container .fa:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.section.intro .container .fa-wrapper {
    width: auto;
    display: inline-block;
    display: -webkit-inline-box;
    background: whitesmoke;
    position: relative;
}

.section hr {
    border-top: 1px solid #385c82;
}

.section.intro hr {
    margin-top: -3.5em;
    padding-bottom: 5em;
}

.section.intro hr.bottom-line {
    margin-top: -6em;
}

@media(max-width:767px) {
    .home .section.intro hr {
        padding-bottom: 5em;
    }
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 10%, 0);
        transform: translate3d(0, 10%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.section.pics .container {
    padding: 2em;
    padding-top: 4em;
    background-color: #fff;
    color: #333333;
}

@media(max-width:767px) {
    .section.pics .container {
        padding: 1.5em;
        padding-top: 4em;
    }
}

.section.pics .container .col-md-6 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
}

.section.pics .img-preview {
    max-height: 200px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.section.pics .img-preview img {
    width: 100%;
}

.section.pics .pics-title a {
    font-family: 'Roboto Slab', serif;
    position: absolute;
    color: rgb(255, 255, 255);
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.6em 0;
    background-color: rgba(15, 76, 150, 0.58);
    width: 100%;
    text-decoration: none;
    bottom: 0;
    left: 0;
}

.section.pics .container .pics-content {
    margin-top: 40px;
    margin-bottom: 50px;
}

.section.pics .container .pics-content p {
    font-size: 14px;
    text-align: center;
    text-align-last: center;
}

/*****subpage content******/

.section.content .container {
    background-color: #fff;
    color: #001e41;
    padding: 4em;
    text-align: left;
    text-align-last: left;
}

@media(max-width:767px) {
    .section.content .container {
        padding: 1.5em;
    }
}

.section.content .content-banner {
    max-height: 460px;
    margin-bottom: 2em;
    overflow: hidden;
}

.section.content h3 {
    color: #00aae0;
    font-size: 21px;
    font-weight: bold;
    letter-spacing: 0.025em;
    margin-top: 0em;
    line-height: 2em;
    vertical-align: middle;
    text-transform: uppercase;
}

.section.content h4 {
    margin-top: 0.5em;
    font-weight: bold;
}

.section.content h5 {
    color: #115d8c;
    font-size: 18px;
    margin-top: 0.5em;
    font-weight: bold;
}

@media(max-width:767px) {
    .section.content h3 {
        font-size: 1em;
    }
}

/*******our team**********/

.team-member {
    color: #fff;
    padding-right: 35px;
    padding-left: 35px;
}

@media(min-width:991px) {
    .team > .container > .row:not(:first-child) {
        margin-top: 60px;
    }
}

.team-member > .row {
    background-color: #001e41;
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
}

.team-member .member-info {
    position: relative;
    height: 150px;
    max-width: 250px;
}

.team-member .outline {
    padding: 5px 20px;
    margin-bottom: 6px;
}

@media(max-width:767px) {
    .team-member .outline {
        position: relative;
        margin-top: 1em;
    }

    .team-member .member-info {
        height: auto;
    }
}

.team-member .profile-img {
    display: inline-block;
    max-width: 150px;
    max-height: 150px;
    overflow: hidden;
}

.team-member .member-name {
    font-size: 1.2em;
    font-weight: bold;
    color: #8dcef2;
    margin-bottom: 0.5em;
}

.team-member .fsg_button {
    position: absolute;
    bottom: 0;
}

@media(max-width: 767px) {
    .team-member .fsg_button {
        position: relative;
        bottom: 0px;
    }
}

.team .modal-title .member-name {
    font-size: 1.5em;
    font-weight: bold;
    color: #00aae0;
}

.team .modal-title .member-title {
    font-size: 0.8em;
    font-weight: bold;
    margin-top: 0.5em;
    color: aliceblue#001e41;
}

.team .modal {
    margin-top: 5em;
}

.team .modal-content {
    border-radius: 0px;
}

.team .modal-title,
.team .member-profile {
    padding: 1em;
}

.member-profile h5 {
    font-weight: bold;
    margin-top: 1.5em;
}

@media(max-width:990px) {
    .team-member {
        margin-top: 3em;
    }

    .team > .container > .row:first-child > .team-member:first-child {
        margin-top: 0;
    }
}

@media(max-width:767px) {
    .team-member .member-name {
        margin-top: 1em;
    }

    .team-member .profile-img {
        max-height: none;
        max-width: 250px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .team-member .profile-img img {
        width: 100%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .team-member .member-info {
        margin-left: auto;
        margin-right: auto;
    }

}

/****News****/

.post-area {
    padding-left: 0;
    padding: 10px 0px;
    border: 2px solid #aad8f3;
    margin-bottom: 20px;
}

.post-title a {
    color: #001e41;
    font-weight: bold;
    text-decoration: none;
}

.post-more .outline {
    padding: 0.2em 1.2em;
    font-size: 0.8em;
    color: #fff;
    background-color: #aad8f3;
}

.post-date {
    margin: 5px 0;
    font-size: 10px;
    font-style: italic;
}

.preview-image {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    height: 180px;
    overflow: hidden;
    margin-right: 15px;
}

.preview-image img {
    height: 180px;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

@media(max-width:991px) {
    .preview-image {
        margin-bottom: 10px;
    }
}

.preview-content {
    padding-top: 1.5em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    word-break: break-word;
    -webkit-line-clamp: 4;
    /* number of lines to show */
    -webkit-box-orient: vertical;
}

.post-content .preview-content p {
    padding-bottom: 0px;
    margin-bottom: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    word-break: break-word;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    text-align: left;
    font-size: 1em;
    color: #777;
}

.post-more {
    padding-top: 3em;
}

@media(min-width:768px) {
    .post-content {
        height: 180px;
    }

    .post-more {
        position: absolute;
        bottom: 0;
    }
}

.newsletter-post-date {
    font-size: 1.2em;
    font-style: italic;
    color: #001e41;
}

/***contact****/

.section.contact .container {
    padding: 8em;
}

@media(max-width:767px) {
    .section.contact .container {
        padding: 1.5em;
    }
}

.section.contact .form-control {
    border-radius: 0px;
    font-size: 1.2em;
    color: #7c8081;
    border: 2px solid rgba(170, 216, 243, 0.6);
}

.section.contact input {
    height: 50px;
    line-height: 50px;
}

.section.contact .row {
    margin-left: 0px;
    margin-right: 0px;
}

.section.contact .col-sm-6 {
    padding-left: 0px;
    padding-right: 0px;
}

.contact .contact-submit,
.contact #captcha,
.contact .g-recaptcha,
.contact #formWidgetSubmitResultText,
.contact #divFWLoadingImg {
    float: right;
}

.contact #formWidgetSubmitResultText {
    color: #001e41;
    font-family: 'Roboto Slab', serif;
}

.contact #google-recaptcha {
    margin-top: 2em;
}

.contact .contact-submit button {
    padding: 0.5em 8.35em;
    color: #fff;
    background-color: #a0d1ed;
}

.contact .contact-disclaimer {
    font-size: 0.8em;
    text-align: justify;
}

@media(max-width:767px) {
    .contact .contact-submit button {
        padding: 0.5em 5.6em;
    }

    .contact .g-recaptcha {
        transform: scale(0.75, 0.75);
        margin-right: -40px;
    }

    .contact #google-recaptcha {
        margin-top: 1.2em;
    }
}

/******map******/

.contact-details hr {
    margin-top: 3em;
    padding-bottom: 2em;
}

#map {
    height: 300px;
}

/**********************
    bottom banner
**********************/

#bottom-banner {
    background-attachment: scroll, scroll, fixed;
    background-position: top left, top right, center center;
    background-repeat: no-repeat;
    background-size: 30em, 30em, cover;
    height: 400px;
    position: relative;
}

#bottom-banner .overlay {
    position: absolute;
    top: 0;
    height: 400px;
    width: 100%;
    background-color: rgba(0, 30, 65, 0.2);
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#bottom-banner .container {
    padding: 2em;
    text-align: center;
    background-color: rgba(0, 30, 65, 0.7);
}

#bottom-banner .content {
    color: #ffffff;
    font-size: 2em;
    padding: 0.3em 0.2em;
    margin-bottom: 0.5em;
}

@media(max-width:767px) {
    #bottom-banner .content {
        font-size: 1.5em;
    }
}

/*****************
    Lights svg
*****************/

@media(max-width:990px) {
    #banner {
        background-size: auto, 20em, 20em, cover;
    }

    #main {
        background-size: 20em;
    }

    #bottom-banner {
        background-size: 20em, 20em, cover;
    }
}

@media(max-width:767px) {
    #banner {
        background-size: auto, 12em, 12em, cover;
    }

    #main {
        background-size: 12em;
    }

    #bottom-banner {
        background-size: 12em, 12em, cover;
    }
}

/*****************
    Footer
****************/

#footer {
    background-color: rgba(15, 76, 150, 0.42);
    color: #00060d;
    padding-bottom: 3em;
}

#footer a {
    color: inherit;
}

#footer ul.social {
    margin-top: 2em;
    margin-bottom: 2em;
    text-align: center;
    list-style: none;
    padding-left: 0;
}

#footer ul.social li {
    display: inline-block;
}

#footer ul.social li .fa {
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color: #ffffff;
    border: 0;
    border-radius: 100%;
    display: inline-block;
    font-size: 2em;
    height: 2.25em;
    left: 0;
    line-height: 2.25em;
    text-align: center;
    text-decoration: none;
    width: 2.25em;
    background-color: #7fb7d2;
    top: -0.5em;
}

@media(max-width:767px) {
    #footer ul.social li .fa {
        font-size: 1.5em;
    }
}

#footer ul.social li .fa-twitter {
    background-color: #46B0F1;
}

#footer ul.social li .fa-twitter:hover {
    background-color: #1DA1F1;
}

#footer ul.social li .fa-facebook {
    background-color: #5E77AA;
}

#footer ul.social li .fa-facebook:hover {
    background-color: #3B5998;
}

#footer ul.social li .fa-linkedin {
    background-color: #2F8EC1;
}

#footer ul.social li .fa-linkedin:hover {
    background-color: #0176B4;
}

#footer ul.social li .fa-youtube {
    background-color: #D24349;
}

#footer ul.social li .fa-youtube:hover {
    background-color: #CC181E;
}

#footer ul.social li .fa-google-plus {
    background-color: #DF6E65;
}

#footer ul.social li .fa-google-plus:hover {
    background-color: #DC4E41;
}

#footer .footer-logo {
    max-width: 211px;
}

#footer p {
    font-size: 12px;
}

/*--------------------------------------------------*\
         google search
\*--------------------------------------------------*/

#search-tool {
    margin-top: 20px;
    width: 280px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media(max-width:990px) {
    #search-tool {
        margin-top: 0;
    }
}

#search-tool .gsc-input-box {
    height: auto;
    width: 170px;
}

#search-tool table.gsc-search-box #gs_tti50 {
    padding-top: 2px;
    padding-bottom: 2px;
}

#search-tool .cse .gsc-search-button input.gsc-search-button-v2,
#search-tool input.gsc-search-button-v2 {
    width: 69px;
    height: 25px;
    outline: none;
}

@media (max-width: 300px) {
    #search-tool .cse .gsc-search-button input.gsc-search-button-v2,
    input.gsc-search-button-v2 {
        width: 50px;
        height: auto;
        padding: 6px 17px;
    }
}

#search-tool .gsc-results-wrapper-overlay .gsc-selected-option-container {
    width: auto !important;
}

#search-tool .gsc-control-cse.gsc-control-cse-en {
    background: transparent;
    border: none;
}

/*--------------------------------------------------*\
         orangebox (video)
\*--------------------------------------------------*/

#ob_container #ob_content {
    height: auto !important;
    width: auto !important;
    border: none;
}

#ob_container #ob_float {
    margin-bottom: -221px !important;
}

#ob_container #ob_close {
    height: auto;
    right: 0;
    left: auto;
    top: -21px;
    width: auto;
    color: #fff;
}

#ob_container #ob_window {
    padding: 0;
    max-width: 640px !important;
    width: 100% !important;
}

#ob_container #ob_video {
    width: 100% !important;
    height: 100% !important;
}

/**********************************
    share
**********************************/

div#at4-share {
    padding-right: 0;
}

div#at4-share.at4-hide {
    padding-right: 17px;
}

div#at4-share .title {
    display: block;
    color: white;
    background: #f8694d;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    padding: 2px 0;
}

/*--------------------------------------------------*\
         Video accordion
\*--------------------------------------------------*/

#accordion h4 {
    margin-top: 0;
}

.videoplay {
    cursor: pointer;
    clear: both;
    width: 100%;
    margin-bottom: 20px;
}

.videoplay h4 {
    min-height: 40px;
}

.videoplay .overlay {
    width: 100%;
    height: 100%;
}

.videoplay .overlay img {
    margin: auto auto;
    position: absolute;
    top: 40px;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0.8;
}

.videoplay .img-responsive {
    margin: auto auto;
}

@media (max-width: 991px) {
    .videoplay .overlay img {
        width: 35px;
    }

    .videoplay h4 {
        font-size: 15px;
        text-align: center;
        text-align-last: center;
    }
}

.videoplay:hover > div {
    border-color: #002060;
}

.videoplay:hover .title {
    background-color: #64b5e5;
    cursor: pointer;
}

.videoplay:hover .overlay img {
    opacity: 1;
}

h4.panel-title {
    margin: 0;
}

#accordion .panel-heading {
    background-color: #eef3f6;
    border-color: #eef3f6;
}

#accordion.panel-group .panel {
    border-radius: 0px;
}

.panel-group .panel-title > a {
    font-family: 'PT Sans', sans-serif !important;
    font-size: 16px;
    color: #001e41;
    display: inline-block;
    width: 100%;
    border-bottom: none;
    border-radius: 6px;
    text-decoration: none;
}

.accordion-toggle:after {
    font-family: 'FontAwesome';
    content: "\f078";
    float: right;
    -webkit-transition: all 300ms ease-in 0s;
    -moz-transition: all 300ms ease-in 0s;
    -o-transition: all 300ms ease-in 0s;
    transition: all 300ms ease-in 0s;
}

.collapsed.accordion-toggle:after {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

/****************************************************\
                Pagination
\****************************************************/

ul.pagination {
    clear: both;
    position: relative;
    width: 100%;
    text-align: center;
    padding: 0 8px !important;
}

ul.pagination > li {
    color: #DBDBDB;
    font-weight: bold;
    -moz-transition-duration: 100ms;
    -o-transition-duration: 100ms;
    -webkit-transition-duration: 100ms;
    transition-duration: 100ms;
}

#main ul.pagination > li:before {
    content: "";
    display: inline-block;
    width: 20px;
}

.prev,
.next,
#main ul.pagination > li.cur,
#main ul.pagination > li:hover {
    color: #00aae0;
}

#main ul.pagination > li:hover {
    cursor: pointer;
}

/*******************************************
            ytml search
*******************************************/

.results-wrapper-overlay {
    border: none;
    margin: auto;
    border-radius: 1px;
    overflow: auto;
    height: 80%;
    -webkit-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    -moz-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    -ms-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    -o-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    border-collapse: separate;
    background: white;
    padding: 30px;
    width: 75%;
    position: fixed !important;
    top: 5%;
    left: 12%;
    opacity: 1;
    z-index: 100002;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}

.results-wrapper-overlay h3:after {
    margin-left: 0;
}

@media(max-width: 767px) {
    .results-wrapper-overlay {
        width: 96%;
        left: 2%;
    }
}

.results-close-btn {
    float: right;
    opacity: 1;
    height: 12px;
    width: 12px;
    position: absolute !important;
    top: -15px;
    right: 20px;
    cursor: pointer;
    font-size: 20px;
}

#page-result a {
    color: #001e41;
    font-size: 20px;
}

.overflow {
    overflow: hidden;
}

.search-open {
    visibility: visible;
    opacity: 1;
}

.search-close {
    visibility: hidden;
    opacity: 0;
}

.page-overlay {
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 100001;
}

@media (max-width: 767px) {
    #search-tool {
        position: static;
        margin-left: 0;
        max-width: 250px;
    }
}

@media(max-width: 768px) {
    #search-tool > form.navbar-form > div > input.form-control {
        width: 100%;
    }
}

.navbar-form .search-btn {
    background-color: #001e41;
    padding: 0.44em 2.5em;
    font-size: 14px;
    border-radius: 0;
}

.navbar-form .search-btn span {
    color: #fff;
}

.navbar-form input {
    border-radius: 0;
    border-right: 0;
}

.navbar-form input:focus {
    border-color: #001e41;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 30, 65, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 30, 65, 0.6);
}

@media(max-width: 767px) {
    #search-tool-mobile form {
        width: auto;
        padding-top: 0;
        padding-bottom: 0;
        margin-right: 0;
        margin-left: 0;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #search-tool-mobile .input-group-btn {
        display: block;
    }
}

#search-tool-mobile .searchLoadingImg {
    float: left;
    position: absolute;
    right: -45px;
    top: 3px;
}

#search-tool-mobile {
    position: absolute;
    top: 85px;
    right: 115px;
    z-index: 100;
}

@media(max-width: 767px) {
    #search-tool-mobile {
        right: 85px;
    }
}

.default_header #search-tool {
    left: -175px;
}

@media(max-width: 1200px) {
    .input-group-btn {
        display: block;
    }
}

.results-wrapper-overlay h3 {
    color: #001e41;
    margin-bottom: 40px;
}

.results-wrapper-overlay ul.pagination > li:before {
    content: "";
    display: inline-block;
    width: 20px;
}

.results-wrapper-overlay ul.pagination > li.cur,
.results-wrapper-overlay ul.pagination > li:hover,
.results-wrapper-overlay ul.pagination .prev,
.results-wrapper-overlay ul.pagination .next {
    color: #001e41;
}

.results-wrapper-overlay ul.pagination > li:hover {
    cursor: pointer;
}

.results-wrapper-overlay ul.pagination > li {
    display: inline;
}

.results-wrapper-overlay .search-item {
    text-overflow: ellipsis;
    display: -webkit-box;
    word-break: break-word;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-wrap: break-word;
    margin-bottom: 30px;
    visibility: visible;
}

.img-wrapper-new {
    position: relative;
    overflow: hidden;
    background-position: center;
    background-size: cover;
    height: 0;
    padding-bottom: 100%;
    margin-bottom: 28px;
    position: relative;
}

.img-wrapper-new .overlay-new {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -70%;
    background-color: #385c82cc;
    padding: 20px;
    padding-bottom: 0;
    color: #fff;
    transition: .3s all ease-in-out;
}

.img-wrapper-new .overlay-new .overlay-wrap {
    height: 100%;
    width: 100%;
    position: relative;
}

.img-wrapper-new .overlay-new .overlay-wrap .overlay-fade {
    opacity: 0;
    transition: 0.5s all ease;
}

.img-wrapper-new:hover .overlay-new .overlay-wrap .overlay-fade {
    opacity: 1;
}

.img-wrapper-new .overlay-new .overlay-wrap .overlay-fade p:first-child {
    position: absolute;
    top: 38%;
    transform: translateY(-50%);
}

.img-wrapper-new .overlay-new .overlay-wrap .overlay-fade p:last-child {
    position: absolute;
    bottom: 10px;
}

@media(max-width:570px) and (min-width:551px) {
    .img-wrapper-new .overlay-new .overlay-wrap .overlay-fade p:last-child {
        position: absolute;
        bottom: auto;
    }
}

.img-wrapper-new .overlay-new .fade p:nth-child(1) {
    top: 30%;
    transform: translateY(-50%);
    position: absolute;
}

@media(max-width:1200px) {
    .img-wrapper-new .overlay-new {
        padding: 10px;
    }
}

@media(max-width:991px) {
    .img-wrapper-new .overlay-new {
        padding: 20px;
        bottom: -78%;
    }
}

@media(max-width:750px) {
    .img-wrapper-new .overlay-new {
        bottom: -70%;
    }
}

@media(max-width: 550px) {
    .img-wrapper-new .overlay-new {
        bottom: -84%;
    }
}

@media(max-width:480px) {
    .img-wrapper-new .overlay-new {
        bottom: -75%;
    }
}

@media(max-width:360px) {
    .img-wrapper-new .overlay-new {
        bottom: -70%;
    }
}

.img-wrapper-new:hover .overlay-new {
    bottom: 0;
}

.img-wrapper-new .fade {
    opacity: 0;
    transition: 1s opacity ease-in-out;
}

.img-wrapper-new:hover .fade {
    opacity: 1;
}

.img-wrapper-new a:hover {
    text-decoration: none;
}

.btn-service {
    padding: 10px 18px;
    border: 1px solid #fff;
    color: #fff;
}

.seven_process .btn-service {
    padding: 10px 18px;
    border: 1px solid #114c96;
    color: #337ab7;
}

.btn-service:hover {
    background-color: #2e93b3;
    border-color: #2e93b3 !important;
    color: #fff;
}

.btn.btn-more {
    background: none;
    border-radius: 0px;
    width: -webkit-fill-availablepx;
    margin-top: 20px;
    border: 2px solid #00498f;
    color: #00498f;
}

.btn.btn-more:hover {
    color: #fff;
    background-color: #00498f;
    border-color: #00498f;
}

.seven_process .btn-service:hover {
    background-color: #1a6fbf;
    border-color: #977b5f !important;
    color: #fff;
}

@media(max-width:550px) {
    .service-section .col-xs-6 {
        width: 100%;
    }
}

ul,
ol {
    margin-top: -18px;
    margin-bottom: 10px;
}

@media(max-width:1199px) and (min-width:992px) {
    ul,
    ol {
        margin-top: 1px;
        margin-bottom: 10px;
    }
}

.seven_process {
    background-color: #fff;
    margin-top: -5em;
}

.seven_process > .container {
    position: relative;
    background: #fff;
}

.seven_process .container .section {
    padding: 0 2em;
}

.seven_process .content_body p,
.seven_process .content_body h3 {
    text-align: center;
}

@media(min-width:768px) {
    #main.what_to_expect_section .container .row .section {
        padding-bottom: 0;
    }

    #main.what_to_expect_section {
        padding: 6em 0;
    }

    .seven_process .container .section {
        padding: 0 6em;
    }

    .seven_process .content_body {
        margin-top: 4em;
    }
}

.seven_process .page_header {
    padding-top: 3em;
}

.seven_process h3 {
    margin-top: 0;
}

@media(max-width: 767px) {
    .seven_process,
    .seven_process > .container .page_header {
        padding-top: 0;
    }

    .seven_process > .container {
        margin-top: 0;
    }
    
    .seven_process h3 {
        padding-top: 1em;
    }
}

/****************************************************\
				time line
\****************************************************/

#timeline .timeline-item:after,
#timeline .timeline-item:before {
    content: '';
    display: block;
    width: 100%;
    clear: both;
}

#timeline {
    width: 100%;
    margin: 30px auto;
    position: relative;
    padding: 0 2em;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

#timeline:before {
    content: "";
    width: 2px;
    height: 100%;
    background: #E0E0E1;
    left: 50%;
    top: 0;
    position: absolute;
}

#timeline:after {
    content: "";
    clear: both;
    display: table;
    width: 100%;
}

#timeline .timeline-item {
    position: relative;
    padding: 0 1em;
}

#timeline .timeline-item .timeline-icon {
    background: #ffffff;
    border: 2px solid #E6E6E7;
    width: 25px;
    height: 25px;
    position: absolute;
    top: -10px;
    left: 50%;
    overflow: hidden;
    margin-left: -11.5px;
    border-radius: 25px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    display: flex;
}

#timeline .timeline-item .timeline-icon:nth-child(3) {
    top: initial;
    bottom: -13px;
}

#timeline .timeline-item .timeline-icon .fa-circle {
    color: #2281b2;
}

#timeline .timeline-item .timeline-content {
    width: 47%;
    min-height: 150px;
    background: #fff;
    padding: 1em;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border: 1px solid #2281b2;
}

#timeline .timeline-item:nth-child(even) .timeline-content {
    float: right;
}

#timeline .timeline-item .timeline-content h5 {
    margin-top: 0;
    font-weight: 500;
    text-transform: uppercase;
    text-align: left;
}

#timeline .timeline-item .timeline-content p {
    font-weight: lighter;
}

#timeline .timeline-item .timeline-content.right {
    float: right;
}

#timeline .timeline-item .timeline-content.right:before {
    content: '';
    right: 45%;
    left: inherit;
    border-left: 0;
    border-right: 7px solid #ee4d4d;
}

@media screen and (max-width: 768px) {
    #timeline {
        margin: 30px;
        padding: 0px;
        width: 90%;
    }

    #timeline:before {
        left: 0;
    }

    #timeline .timeline-item .timeline-content {
        width: 90%;
        margin: 0.5em;
        margin-left: auto;
        margin-right: auto;
    }

    #timeline .timeline-item .timeline-content:before,
    #timeline .timeline-item .timeline-content.right:before {
        left: 10%;
        margin-left: -6px;
        border-left: 0;
        border-right: 7px solid #ee4d4d;
    }

    #timeline .timeline-item .timeline-icon {
        left: 0;
    }

    #timeline .timeline-item:nth-child(even) .timeline-content {
        float: none;
    }
}

/****************************************************\
				seven process end
\****************************************************/

table {
    margin: 0 auto;
}

p.es-fineprint {
    color: #7f7f7f;
    font-size: 80%;
}

a.play-button {
    font-size: 1em;
    color: #fff;
    display: inline-block;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: all 0.3s;
    opacity: 0.6;
}

a.play-button:hover {
    opacity: 1;
}

.video {
    position: relative;
    text-align: center;
}

@media(max-width:1199px) and (min-width:992px) {
    .video {
        position: relative;
        text-align: center;
        width: 528px;
    }
}

.video {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 300px;
}

@media (max-width: 1600px) {
    .video {
        height: 300px;
    }
}

@media (max-width: 991px) and (min-width:768px) {
    .video {
        height: 220px;
    }
}

@media (max-width: 380px) and (min-width:320px) {
    .video {
        height: 170px;
    }
}

@media (max-width: 530px) and (min-width:480px) {
    .video {
        height: 270px;
    }
}

@media (max-width: 480px) and (min-width:381px) {
    .video {
        height: 220px;
    }
}

#banner.service-banner {
    height: 52vh;
    position: relative;
    margin-top: 90px;
}

#banner.service-banner .blur-background {
    width: 100%;
    height: 100%;
    z-index: 0;
    background-attachment: scroll;
    background-size: cover;
    -webkit-filter: blur(2px);
    filter: blur(2px);
}

#banner.service-banner .banner-content-wrapper {
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

#banner.service-banner .banner-content h1,
#banner.service-banner .banner-content h2 {
    color: #ffffff;
    font-weight: bold;
    font-size: 34px;
}

h6 {
    font-size: 16px;
}

.rw-words p {
    overflow: hidden
}

.rw-words {
    position: relative;
    height: 120px;
}

.rw-words.no-indent p {
    text-indent: 0
}

.rw-words p {
    position: absolute;
    left: 0;
    text-indent: 10px;
    opacity: 0;
    -webkit-animation: rotateWord 9s linear infinite 0s;
    -ms-animation: rotateWord 9s linear infinite 0s;
    animation: rotateWord 20s linear infinite 0s
}

.rw-words p:nth-child(1) {
    -webkit-animation-delay: 3s;
    -ms-animation-delay: 3s;
    animation-delay: 4s;
}

.rw-words p:nth-child(2) {
    -webkit-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 8s;

}

.rw-words p:nth-child(3) {
    -webkit-animation-delay: 9s;
    -ms-animation-delay: 9s;
    animation-delay: 12s;
}

.rw-words p:nth-child(4) {
    -webkit-animation-delay: 3s;
    -ms-animation-delay: 3s;
    animation-delay: 16s;
}

.rw-words p:nth-child(5) {
    -webkit-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 20s;
}

@-webkit-keyframes rotateWord {
    0%,
    100%,
    80% {
        opacity: 0
    }

    2% {
        opacity: 0;
        -webkit-transform: translateY(-30px)
    }

    15%,
    5% {
        opacity: 1;
        -webkit-transform: translateY(0)
    }

    17% {
        opacity: 0;
        -webkit-transform: translateY(30px)
    }
}

@-ms-keyframes rotateWord {
    0%,
    100%,
    17%,
    2%,
    80% {
        opacity: 0
    }

    2% {
        -ms-transform: translateY(-30px)
    }

    15%,
    5% {
        opacity: 1;
        -ms-transform: translateY(0)
    }

    17% {
        -ms-transform: translateY(30px)
    }
}

@keyframes rotateWord {
    0%,
    100%,
    80% {
        opacity: 0
    }

    2% {
        opacity: 0;
        transform: translateY(-30px)
    }

    15%,
    5% {
        opacity: 1;
        transform: translateY(0)
    }

    17% {
        opacity: 0;
        transform: translateY(30px)
    }
}